=== debian/changelog ===
tmd710-tncsetup (1.13-1) unstable; urgency=medium

  * Initial release (Closes: #964333)

 -- Francois Marier <francois@debian.org>  Sun, 05 Jul 2020 20:01:28 -0700
