=== debian/control ===
Source: tmd710-tncsetup
Section: hamradio
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://github.com/fmarier/tmd710_tncsetup
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/tmd710-tncsetup
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/tmd710-tncsetup.git

Package: tmd710-tncsetup
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: tool to configure the TNC on several Kenwood radios
 This is a tool to configure the TNC on several Kenwood radios.
 .
 The following radios are known to work with this tool:
 - TM-D710
 - TH-D72
