=== debian/watch ===
# See uscan(1) for format
version=4

opts="pgpsigurlmangle=s%$%.asc%"
https://github.com/fmarier/tmd710_tncsetup/tags \
/fmarier/tmd710_tncsetup/archive/tmd710_tncsetup-([\d.]+)\.tar\.gz debian uupdate
