=== debian/changelog ===
tmd710-tncsetup (1.13.1-3) unstable; urgency=medium

  * Bump Standards-Version up to 4.6.2.
  * Bump copyright year in debian/copyright.

 -- Francois Marier <francois@debian.org>  Thu, 26 Jan 2023 21:42:53 -0800

tmd710-tncsetup (1.13.1-2) unstable; urgency=medium

  * Bump copyright years in debian/copyright.
  * Remove --as-needed linker flag in debian/rules.

 -- Francois Marier <francois@debian.org>  Tue, 19 Jan 2021 00:12:35 -0800

tmd710-tncsetup (1.13.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Francois Marier ]
  * New upstream release:
    - drop patch which was applied upstream.
    - remove manpage which is now shipped upstream.
  * Check upstream signature in debian/watch.
  * Bump Standards-Version up to 4.5.1.
  * Patch upstream Makefile to set CFLAGS/LDFLAGS correctly.

 -- Francois Marier <francois@debian.org>  Sun, 03 Jan 2021 11:15:51 -0800

tmd710-tncsetup (1.13-2) unstable; urgency=medium

  * Make the Debian Ham Team the maintainer of this package.

 -- Francois Marier <francois@debian.org>  Mon, 06 Jul 2020 09:48:14 -0700
