=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: tmd710-tncsetup
 Section: hamradio
 Priority: optional
-Maintainer: Francois Marier <francois@debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders:
+ Francois Marier <francois@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/fmarier/tmd710_tncsetup
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/tmd710-tncsetup
